.catalog{
	padding-bottom: 35px;
	background-color: #FFF;
	-webkit-box-shadow: 0 0 12px #ccc;
	-moz-box-shadow: 0 0 12px #ccc;
	box-shadow: 0 0 12px #ccc;
}
.catalog nav ul li{
	padding: 0 35px 12px 35px;

}
.catalog nav ul li ul li{
	padding: 2px 0 2px 0;;

}
.separator{
	color: #666666;
	padding-bottom: 5px;
	padding-top: 5px;
	display: block;
	font-weight: bold;
}
.catalog nav ul.nav-child.unstyled.small li a {
		color:#666;
}
.catalog nav ul.nav-child.unstyled.small li a:hover {
		color:#006699;
}
.catalog nav ul.nav-child.unstyled.small li.active a {
		color: #006699;
}

.catalog nav ul li.hcatal{
	color: #FFF;
	background-color: #3798dd;
	text-align: center;
	font-size: 22px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 35px;
}
.catalog nav ul li:hover ul li a:hover {
	text-decoration: underline;
}
.catalog nav ul li a {
	text-decoration: none;
	color:#666;
}
.catalog nav ul li.active a {
	text-decoration: none;
	color: #005496;
}
.catalog nav ul li a:hover {
	text-decoration: underline;
	color: #666;
}
.catalog nav .catalogsite {
    overflow: hidden;
    display: none;
}
.catalog nav .catalogsite span{
	font-size: 22px;
	color: #fff;
	cursor: pointer;
	display: block;
	background-image: url(/img/catalog-icon.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	background-position: 100px center;
	padding: 15px 15px 15px 15px;
	background-color: #3798dd;
}
.catalog nav ul li ul li:first-child{
		margin-left:0px;
}
.catalog nav .catalogsite span:hover {
	color: #fff;
	background-image: url(/img/catalog-icon-w.png);
}

.catalog nav .catalogsite img {
   
    cursor: pointer;
}
.topcatalog{
	float: left;
	width: 70%;
	padding-top: 10px;
}


/*==============================================================================*/
@media only screen and (max-width: 498px) {
	.hcatal{
	display: none;
	overflow: hidden;
}
	.catalog{
	z-index: 1;
	float: none;
	padding-bottom:0px;
}
.topcatalog{
	float: none;
	clear:both;
	width: 100%;
	padding-top: 0px;
}
.catalog nav{
	top: 0px;
	height: auto;
}
.catalog nav ul li ul li{
	display: none; 
	padding: 0 0 5px 0;
}  

.catalog nav ul {
	overflow: hidden;
	display: block;	
	clear: both;
	padding-top: 30px;
	padding-bottom: 20px;
	text-align: left;
}
.catalog nav ul li ul{
	padding: 0px 0px 0px 0px;
	
}
.catalog nav .catalogsite {
    display: block;
}
.catalog nav ul {
    display: none;
}
.catalog nav ul li{
	float:none;
}
.catalog nav ul li ul li{
	display: block;
}
.catalog nav ul li a{
	margin: 0px;
	padding: 0px;
	display: inline-block;
	line-height:1;	
}
.catalog nav ul li a:hover{
	margin:0px;
	color: #999;
	padding: 0px;
	display: inline-block;
}
.catalog nav ul li:hover ul li{
	display: block;
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;

}
.catalog nav ul li ul li{
	background: none;
}

.catalog nav ul li:hover ul li a:hover{
	background: none;

}
.catalog nav ul li{
	padding: 0 20px 12px 20px;

}
}
@media only screen and (max-width: 320px) {
}

